Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Aug 2022 04:48:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION jenneth reyes                    Bot:  Hi again! Bot:  Please enter your name Customer:  jenneth reyes Bot:  Hi Jenneth Reyes ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9581272497 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555250307            08:41 AM, 11th Aug                     jenneth reyes                    thank you           08:41 AM, 11th Aug                   Sohaib                   Hi Jenneth ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:41 AM, 11th Aug                     jenneth reyes                    Hi good morning           08:41 AM, 11th Aug                     jenneth reyes                    since Aug. 07 my order and not yet delivered           08:42 AM, 11th Aug                     jenneth reyes                    still not deliver           08:43 AM, 11th Aug                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:43 AM, 11th Aug                     jenneth reyes                    ok thanks           08:43 AM, 11th Aug                     jenneth reyes                    please help me to deliver today           08:43 AM, 11th Aug                   Sohaib                   Could you please confirm if the following contact number is correct: +971555250307           08:44 AM, 11th Aug                     jenneth reyes                    yes correct           08:44 AM, 11th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:45 AM, 11th Aug                     jenneth reyes                    ok           08:45 AM, 11th Aug                     jenneth reyes                    thanks           08:45 AM, 11th Aug                   Sohaib                   Is there anything else I can help you with?           08:46 AM, 11th Aug                     jenneth reyes                    is it possible to deliver today?           08:46 AM, 11th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:47 AM, 11th Aug                     jenneth reyes                    ok thanks           08:47 AM, 11th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:47 AM, 11th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4716998